#container {width:640px;font-size:12px;	z-index:0;}
#frame {width:640px;height:317px;z-index:0;}
#example {width:640px;height:297px;z-index:0;padding:10px;border:1px solid #dedede; background-color:#f0f0f0;}
#slides {z-index:0;}
.slides_container {	width:640px;height:317px;display:none;z-index:0;}
#slides .slide {z-index:0;width:640px;height:317px;display:block;overflow:hidden;position:relative;}
.desc {height:297px;position:absolute;background:#dedede;overflow:hidden;top:0;right:0;z-index:9999;width:242px;float:right;padding:0px 10px 0px 10px;background:#ffffff; 	font-family:Arial, Helvetica, sans-serif;}
.desc h3 {color:#16316d; font-weight:bold; font-size:15px; }
.desc h3 a {color:#16316d; font-weight:bold; text-decoration:none; }
.desc h3 a:hover {text-decoration:underline; }
.content {color:#000000; font-size:13px;}
.content a {color:#16316d; text-decoration:none;}
.content a:hover {text-decoration:underline;}
#slides .next,#slides .prev {position:absolute;top:180px;left:0px;width:30px;height:29px;display:block;z-index:101;}
#slides .next {left:638px;}
.pagination {margin:-45px 0 0 0px;width:150px;height:20px;display:block;z-index:9999;}
.pagination li {float:left;margin:0 2px;list-style:none;z-index:9999;position:relative;}
.pagination li a {display:block;width:20px;height:0;padding-top:20px;background-image:url(../images/pagination2.png);background-position:0 0;float:left;overflow:hidden;z-index:9999;}
.pagination li.current a {background-position:0 -20px;z-index:9999;}
.trasparent-background {width:100%;	height:30px; background:#ccc; position: absolute; bottom:0px; left:0px; text-align:right; z-index:9;}
.trasparent-background span {text-align:right; padding-right:10px; float:right; line-height:26px; }
.trasparent-background span a {text-decoration:none; color:#000; }
.trasparent-background span a:hover {text-decoration:underline; }